---
icon: material/shield-star
title: Administration
description: The Standard Operating Procedures used by administration and moderation staff to run the server.
---

# Administration

!!! Note "Living document"
    This is a living document that is subject to change at any time. Current version is 11/08/2023 12:28 ET.

## The team

=== "Admins"

    === "Subnet_Masked"

        ![Subnet_Masked](assets/images/subnet_masked.png){ align=left }

        Subnet (Cody) is our server owner, he runs and maintains the whole thing!

        [subnet_masked@midnightvalley.net](mailto:subnet_masked@midnightvalley.net)

        !!! Tip "Bio"
            Hey there, I am Subnet! I am a Network Administrator by trade and hobby that dabbles in various different computer projects and things like this!

=== "Moderators"

    === "Kate_Biron"

        ![Kate_Biron](assets/images/kate_biron.png){ align=left }

        Subnet's sibling! Kate_Biron helps moderate the server and also helps us find seeds to start the servers! They also help with general decision making.

        !!! tip "Bio"
            Nobody here but us chickens. This person has not provided a bio.

    === "rose_sunshades"

        ![Rose Sunshades](assets/images/rose_sunshades.png){ align=left }

        A great friend! rose_sunshades helps to moderate the server and find plugins, datapacks and other cool things to make everyone's experience better!

        !!! tip "Bio"
            Nobody here but us chickens. This person has not provided a bio.

    === "Aetous"

        ![Aetous](assets/images/aetous.png){ align=left }

        Aetous is another great friend of Subnet. She helps moderate the server and let new users through the gate.

        !!! tip "Bio"
            Nobody here but us chickens. This person has not provided a bio.
---

## Standard Operating Procedures

### Whitelisting

When whitelisting a player, the following must happen:

1. Make the user aware of this website and ask that they take a moment to review it. Especially the [Code of Conduct](code_of_conduct.md)
2. Add the user to the discord and assign verified role.
    - The user will need to stay on the discord server until they are given the verified role or else they will be kicked when closing the server. To work around this, you as a mod can generate a different style of invite that will not do this is the users is not able to remain online while they wait.
3. Add player to the "Player Tracking" section of the Moderation Sheet[^1].
    - Make sure to select the existing player that invited the player.
4. Whitelist the user
    - Survival Server
    - Creative Server
    - Hub Server
    - The cabin is not necessary to whitelist people on, it is considered a public area and is handled by the proxy only.

!!! tip "Working on improving the whitelist."
    I am actively working on trying to make the whitelist process better so that you won't have to hop between three or possibly even more servers anymore, for now though that is unfortunately the only way. Sorry :(

??? info "Moderation Sheet glimpse"
    ![Moderation Sheet Strike Tracking](assets/images/sop-ss-st.png)
    ![Moderation Sheet Player Tracking](assets/images/sop-ss-pt.png)

### Three Plus Three Strikes *

The three strikes system applies to bans and kicks. All strikes with reason and the person applying the strikes will be recorded in the Moderation Sheet[^1].

### Kicks

Each player gets three kicks before a ban, however, bans may be applied before all three kicks are used. A player may be kicked for minor infractions which are up the discretion of the admin or moderator that witnessed the action and or received and validated a report. Every kick may be appealed.

Kicking a player:

1. Ensure that when using the `/kick` command, that you include a brief reason in the kick message.
2. Record the kick, reason, IGN and date in the "Strike Tracking" section of the Moderation Sheet[^1].
3. Record the kick count in the "Player Tracking" section of the Moderation Sheet[^1].

### Bans

Each player gets two bans. The first ban will last one week, the second two weeks, and finally the third will be indefinite and non-appealable.

Banning a player:

1. Ensure that when using the `/ban` command that you include a brief reason in the ban message.
2. Record the ban, reason, IGN and date in the "Strike Tracking" section of the Moderation Sheet[^1].
3. Record the ban count in the "Player Tracking" section of the Moderation Sheet[^1].

#### Appeals

Each player may submit an appeal for admin review. Appeals will only be handled by admins and must be submitted by email.

## Maintenance

### Schedule

Maintenance will be performed every other wednesday between 18:30 and 19:30 New York time starting 2023-11-01. Refer to the [Calendar](calendar.md) for more dates.

### Maintenance items

- Updates.
    - Linux.
    - Manager.
    - Velocity.
    - Paper.
        - Plugins.
- Reboot.
- General cleanup.

### Why

Doing regular maintenance will keep our servers running well and also help to keep them secure! Wednesday was selected as a day the has the least traffic.

[^1]: [Moderation Sheet](https://docs.google.com/spreadsheets/d/1T9gGJxrJQ6rzPruT3JibE9cP-P0EYJppZ3SLyujaGjs/edit?usp=sharing) The Moderation Sheet is a document where strikes are recorded for bans and kicks. It is only accessible to Mods and Admins.